<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa67dfd5c54afb006f479e64dc688d1a">
  <dict>
    <!--2019-03-15 16:31:52.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:31:52.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:31:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 16:31:52.000-->
    <string key="voicemail_carrier">Lux GSM</string>
    <!--2019-03-15 16:31:52.000-->
    <string key="voicemail_number">621</string>
    <!--2019-03-15 16:31:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
